### File

`packages/components/eui-content-card/eui-content-card-header/eui-content-card-header-title.ts`

### Description

The eui-content-card component projects the content for eui-card.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-content-card-header-title`
template |
    <ng-content/>
styleUrl | `./eui-content-card-header-title.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-content-card-header-title'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-content-card-header-title'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""